%!TEX root=../../../thesis.tex
%!TEX file=content/appendix/robot-configurations/expo.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section[Expo]{\Expo}\label{app:cahp:robot-configurations:expo}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Frame and Platform Dimension}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Positions of anchors on frame and platform of \Expo.
  ]{%
    Spatial positions of frame anchors and platform anchors give in respective local coordinate systems on \caro \Expo.
  }
  \label{tbl:chap:robot-configurations:expo:geometry}
  \input{tables/cable-robots/expo2015/geometry}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Platform}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Inertial properties of mobile platform of \Expo.
  ]{%
    Inertial properties of mobile platform of \caro \Expo.
  }
  \label{tbl:chap:robot-configurations:expo:platform}
  \input{tables/cable-robots/expo2015/platform}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection*{Cables}

\begin{table}[H]
  \centering
  \smaller[1]
  \caption[
    Mechanical properties of cables of \Expo.
  ]{%
    Mechanical properties of cables used on \caro \Expo.
  }
  \label{tbl:chap:robot-configurations:expo:cable}
  \input{tables/cable-robots/expo2015/cable}
\end{table}
